Subject: Re: [PATCH] t1503: test rev-parse --verify --quiet with deleted reflogs

From: Junio C Hamano <[email-masked]>
Date: Mon, 15 Sep 2014 11:17:31 -0700

David Aguilar <[email-masked]> writes:

> Good point. The --quiet spec doesn't say anything about stdout,

Please correct it while at it in the doc ;-)

I think I had to look it up in the documentation and then in code if

    git rev-parse --verify --quiet "$object"

the right way to check if the object is a good name without output
when it is, and get diagnosis in an appropriate error message when
it isn't.